<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2d55cf56284f2697f7f99beb23dd5669">
  <dict>
    <!--2023-07-13 19:53:26.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-13 19:53:41.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
